(TeX-add-style-hook
 "header"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("hyperref" "hidelinks") ("titlesec" "explicit")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "microtype"
    "lettrine"
    "mathspec"
    "pifont"
    "titling"
    "polyglossia"
    "xcolor"
    "graphicx"
    "hyperref"
    "titlesec"
    "nameref")
   (TeX-add-symbols
    "sephim"
    "sepffx"
    "currentname"
    "titlegen"
    "titleasal")
   (LaTeX-add-polyglossia-langs
    '("english" "defaultlanguage" "variant=british"))
   (LaTeX-add-fontspec-newfontcmds
    "yevon")
   (LaTeX-add-xcolor-definecolors
    "shadecolor"))
 :latex)

